uuid: 3419a505-8b40-41ef-89fe-9b8808ac6835
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls_left_content.field_content_text
    - field.field.paragraph.pitfalls_left_content.field_content_title
    - paragraphs.paragraphs_type.pitfalls_left_content
id: paragraph.pitfalls_left_content.default
targetEntityType: paragraph
bundle: pitfalls_left_content
mode: default
content:
  field_content_text:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_content_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
